{
  "compileOnSave": false,
  "compilerOptions": {
    "module": "commonjs",
    "baseUrl": "server",
    "outDir": "dist/server",
    "sourceMap": true,
    "declaration": true,
    "removeComments": true,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es6",
    "typeRoots": [
      "node_modules/@types"
    ],
    "noUnusedLocals": true,
    "types": ["node", "jest"],
    "lib": [
      "es2017",
      "dom"
    ]
  },
  "exclude": ["node_modules"]
}
